kind: Pod
apiVersion: v1
metadata:
  name: storm-topology
spec:
  containers:
    - name: storm-topology
      image: storm-topology
      imagePullPolicy: Never
      envFrom:
        - configMapRef:
            name: storm-config-map
